@media (max-width: 768px) {
    .page {
        width: 97%;
        padding: 0 auto;
    }
    img {
        max-width: 100%;
    }
    .right {
        width: 100%;
    }
    .cart, 
    .marks, 
    .adrs, 
    .marks, 
    .top_menu, 
    .markers, 
    .menu, 
    .brands,
    .left {
        display: none;
    }
    
    .left h2, .left img {
        display: none;
    }
    .mobile-menu .adrs, 
    .mobile-menu .top_menu,
    .mobile-menu .menu, 
    .mobile-menu .brands, 
    .mobile-menu .marks,
    .mobile-menu .markers {
        display: block;
        width: 100%;
    }
    
    .mobile-content {
        display: none;
    }
    .logo {
        float: none;
        text-align:center;
    }
    .mobile-title {
        color: #1a5465;
        font-size: 16px;
        border-bottom: 1px dotted #1a5465;
    }
    .mobile-title.active {
        border-bottom: none;;
    }
    .adrs li {
        width: auto;
        margin-bottom: 5px;
    }
    .adrs ul {
        padding: 0;
    }
    .top_menu li {
        float: none;
    }
    .mobile-menu .menu a,
    .mobile-menu .brands a,
    .mobile-menu .marks a {
        color: #00b3d3;
    }
    .map-wrapper {
        width: 250px;
        margin: 0 auto;
    }
    
    .catalog-cars tr,
    .catalog-cars td,
    .catalog-cars .car_div {
        display: block;
        width: 89vw;
    }
    
    .glass_info {
        width: 97%;
    }
    
    .to_cart {
        display: none;
    }
    .related-glasses tr td:nth-child(2) {
        display: none;
    }
    .col1, .col2 {
        float: none;
        width: 100%;
    }
    .glass {
        width: 97%;
    }

}
@media (min-width: 768px) {
    .mobile-menu {
        display: none;
    }
}